{ lib, pkgs, ... }: {

    # Use Geoclue2 for GPS info.
    services.geoclue2 = {
        enable = true;
        appConfig = {
            gnome-maps = {
                isAllowed = true;
                isSystem  = false;
            };
        };
    };

}
